import {PostLogin, GetData, PostData} from '../helpers';

import url from '../url';

export const getImagesHome = async (body) =>
  GetData(url.urlGetImagesHome, body)
    .then((res) => res)
    .catch((err) => err);
